[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.6.1]
;; Port A + D 2016
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8234
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8231
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8233
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8230
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824D
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D0
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D1
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D2
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D3
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D4
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D5
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D6
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82CE
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82CF

;; Port E + D 2016
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828F
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8290
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8291
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8292
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8293

;; Port A + D 2016 AMD
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823F

;; Port E + D 2016 AMD
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8280
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8281
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8282
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8283
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8284
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8285
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8286
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8287
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8288
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8289

[Conexant.6.2]
;; Port A + D 2016
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8234
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8231
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8233
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8230
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D0
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D1
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D2
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D3
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D4
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D5
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D6
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82CE
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82CF

;; Port E + D 2016
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828F
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8290
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8291
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8292
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8293

;; Port A + D 2016 AMD
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823F

;; Port E + D 2016 AMD
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8280
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8281
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8282
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8283
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8284
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8285
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8286
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8287
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8288
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8289

[Conexant.6.3]
;; Port A + D 2016
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8234
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8231
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8233
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8230
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C822D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C824D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D0
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D1
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D2
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D3
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D4
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D5
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82D6
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82CE
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C82CF

;; Port E + D 2016
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C828F
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8290
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8291
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8292
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8293

;; Port A + D 2016 AMD
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823C
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823E
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C823F

;; Port E + D 2016 AMD
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8280
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8281
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8282
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8283
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8284
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8285
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8286
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8287
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8288
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8289

[Conexant.6.4]


;; AMD Platform ****************
[HdAudModel]
AddReg = EPKeys.AddReg

[HdAudModel2]
AddReg = EPKeys.AddReg, ForceD3WhenResume.AddReg

[EPKeys.AddReg]
HKR,Settings\OEM,FourceEpRefreshOnce,1,01,00,00,00
HKR,Settings\OEM,EpRefreshDelay,1,00,00,00,00

[ForceD3WhenResume.AddReg]
HKLM,%OverrideVerbsPath%,60, 0x00010001, 0x00170503

[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"

